#!/bin/sh
echo 'name: cryptocipher
version: 0.3.5
id: cryptocipher-0.3.5-db2c322c98ddf62383024686caca1625

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-cryptocipher
package-url:
synopsis: Symmetrical Block, Stream and PubKey Ciphers
description: Symmetrical Block, Stream and PubKey Ciphers
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Cipher.RC4 Crypto.Cipher.AES
                 Crypto.Cipher.AES.Haskell Crypto.Cipher.Blowfish
                 Crypto.Cipher.Camellia Crypto.Cipher.RSA Crypto.Cipher.DSA
                 Crypto.Cipher.DH
hidden-modules: Number.ModArithmetic Number.Serialize
                Number.Generate Number.Basic Number.Polynomial Number.Prime
                Crypto.Cipher.ElGamal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/cryptocipher-0.3.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/cryptocipher-0.3.5
              /usr/local/lib
hs-libraries: HScryptocipher-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         cereal-0.3.5.2-d8fdfd2d762d81ca99ae81209aadd6ab
         cpu-0.1.1-5af4e9b2400b38863cdfb2407fed698e
         crypto-api-0.10.2-dd2aed15ab5a877148f69cb46bf5d1a4
         crypto-pubkey-types-0.1.1-7c8fe87e431084b1738b708b56fe9d52
         ghc-prim-0.2.0.0-c2ff696e5b8ec4d4b2bc2e42085fe471
         primitive-0.4.1-50546f2077956874e7dbbbcbc12aa2dc
         tagged-0.4.2.1-8a55296f6bb9e630d311d0e6c8b62cad
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/cryptocipher-0.3.5/html/cryptocipher.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/cryptocipher-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
